Geany script fix

Zigbert has been testing Wary 096 and has reported this:

Geany is still not able to execute a script like it did in the old days. The solution is still simple.
Edit the file: /root/.config/geany.conf:
term_cmd=/usr/bin/xterm -e bash -c

Ok, done. I fixed the PET package for Wary, also fixed the template in Woof so it will be fixed for all future Woof-builds.

Posted on 12 Nov 2010, 16:35

No comments posted yet.